body {background-color:#FFFFFF ;}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#808080 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#90C1D9 ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {background-color:#000000 ;}
body {margin:0px;padding:0px;}
td,table,body{}
BODY,UL,P,TABLE,TD,TH,H1,H2,H3,H4,H5,H6,BIG,SMALL {}
H1{font-size:17pt;}
H2{font-size:13pt;}
H3{font-size:12pt;}
H4{font-size:11pt;}
TH {text-align:left;}
#templateContentArea {}
#container {width:972px;background-image:url(/uploads/76114/images/containerbg.png);margin:0;padding:0;}
#header {padding:0px 5px 0px 25px;font-size:60px;text-align:left;color:#FFCC00;background-image:url(/uploads/76114/images/headerbg.jpg);height:66px;font-variant:small-caps;}
#context {background-color:#FFFFFF;width:960px;text-align:left;}
#component {width:100%;padding:0px 0px 0px 0px;}
#component h1 {text-align:center;margin:50px 0 50px 0;font-variant:small-caps;}
.home {margin:20px 175px 10px 180px;text-align:justify;}
#footer {color:#90C1D9;padding-bottom:10px;background-color:#EBEBEB;}
#banner img{margin:0;padding:0;height:120px;width:335px;}
#container2 {width:960px;}
.googleMap {padding-right:10px;}
BODY {font-size:12pt ;}
#menu {text-align:left;height:62px;width:100%;background-color:#fff;margin-left:0;margin-bottom:0;margin-right:0;margin-top:20px;padding-left:0;padding-bottom:0;padding-right:0;padding-top:0;}
#menu ul {unknown-attribute:none;margin-left:0;margin-bottom:0;margin-right:0;margin-top:0;padding-left:0;padding-bottom:0;padding-right:0;padding-top:0;}
#menu li {display:inline;float:left;}
#menu a, #menu a:visited {color:#90C1D9;}
#menu a:hover {font-weight:bold;}
#menu li a {display:block;width:159px;text-align:center;text-decoration:none;font-variant:small-caps;padding-top:20px;padding-right:0px;padding-bottom:20px;padding-left:0px;border-right:1px solid #D3D1D1;}
#menu ul ul {position:absolute;left:-999em;width:118px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;border-width-left:1px;border-width-bottom:1px;border-width-right:1px;border-width-top:1px;border-style-left:solid;border-style-bottom:solid;border-style-right:solid;border-style-top:solid;border-color-left:#993400;border-color-bottom:#993400;border-color-right:#993400;border-color-top:#993400;}
#menu li:hover ul, #menu li.sfhover ul {left:auto;}
#menu li li {}
#menu li li a {background-image:url(null);height:auto;width:118px;padding-top:2px;padding-right:1px;padding-bottom:3px;padding-left:1px;}
#menu li li a:hover {}
H1,H2,H3 {color:#90C1D9 ;}
H2,H3 {color:#90C1D9 ;}
H3 {color:#90C1D9 ;}
A {color:#47637D ;}
A:active, A:hover {color:#000000 ;}
A:visited {color:#47637D ;}
BODY {font-family:Verdana, Helvetica, sans-serif ;}
#menu a:link, #menu a:visited {background-color:#FFFFFF }
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#EBEBEB }
#menu a:link, #menu a:visited {color:#90C1D9 }